<?php $effortBtn = $this->loadModel('effort')->createAppendLink('task', $task->id);?>
<?php if($effortBtn):?>
<script language='Javascript'>
$(function()
{
    $('.main-actions .btn-toolbar .divider:first').after(<?php echo json_encode($effortBtn);?>);
    $.setAjaxLoader('#ajaxModal .ajaxEdit', '#ajaxModal');
})
</script>
<?php endif;?>
